/*----------------------------------------
Name: Default color scheme
Developed by: Jorge Linares (Proxies Lounge.com)
Date Created: June 26, 2009
Last Updated: June 26, 2009
Copyright: www.proxieslounge.com
----------------------------------------*/

/* Imports
----------------------------------------*/
@import url("reset.css");
/* Elements
----------------------------------------*/
body {
	background:#fff url(images/bg.png) repeat-x;

}

body, p, td, th, li
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:0.875em;
	line-height:1.5em;
	color:#000000;
}

p {
	margin: 0 0 1em 0;
}

/*--- Link Styles ---*/
a:link, a:visited{color:#6699cc;}
a:hover, a:active{
	color:#6699cc;
	text-decoration:none;
}

h1 {color:#5a616d;margin:.825em 0 .5em 0;font-size:2.125em;}
h2 {
	color:#555353;
	margin:.825em 0 .5em 0;
	font-size:1.25em;
	letter-spacing: -1px;
	font-weight: 800;
}
h3 {
	color:#555353;
	margin:.825em 0 .5em 0;
	font-size:1.1em;
	letter-spacing: -1px;
	font-weight: 800;
}
h4 {color:#5a616d;margin:.825em 0 .5em 0;font-size:1.25em;}
h5 {color:#5a616d;margin:.825em 0 .5em 0;font-size:1.125em;}
h6 {color:#5a616d;margin:.825em 0 .5em 0;font-size:1em;}

ul {
	margin-left:25px;
	list-style-type:none;
	float: left;
	width: 800px;
	height: 25px;
	padding: 7px 0 0 0;
}
ol {margin-left:25px;}

blockquote	{margin: 0 0 18px 18px; color:#666666; font-style: italic;}
strong		{font-weight:bold;}
em			{font-style:italic;}

/* Standard Definitions
----------------------------------------*/
.clearThis 	{clear:both;}
.small		{font-size:.625em;}
.large		{font-size:1em;}
.soft		{color:#D3D3D3;}
.hide		{display:none;}
p.last		{margin-bottom:0px;}
.important  {color:#ff6600;font-weight:800;font-family: Arial, Helvetica, sans-serif;}

/* Header
----------------------------------------*/
#header {
	width:842px;
	height:150px;
	margin: 0 auto;
	text-align: center;	
}

/* Text Logo
----------------------------------------*/
#textlogo {
	width:257px;
	float:left;
	display:block;
	margin: 20px 0 0 40px;
}
#textlogo h1 a {
	display:block;
	width: auto;
	height: 46px;
	text-decoration:none;
	font-size:99.5%;
	font-weight:800;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#CCCCCC;
	letter-spacing:-2px;
}
#textlogo h1 a:hover{
	display:block;
	width: auto;
	height: 46px;
	text-decoration:none;
	font-size:99.5%;
	font-weight:800;
	font-family:Georgia, "Times New Roman", Times, serif;
	color: #666666;
	letter-spacing:-2px;
}
/* PSD Logo
----------------------------------------*/
#psdlogo {
	width:auto;
	float:left;
	display:block;
	margin: 15px 0 0 20px;
}
#psdlogo h1 a {
	background: url(images/logo.gif) no-repeat;
	display:block;
	width:330px;
	height:65px;
}
.hidetext, .br { display:block; font-size:1%; line-height:0; text-align:left; text-indent:-10000px; }

/* Nav
----------------------------------------*/
ul#nav {
	
}

ul#nav li {
	float:left;
	list-style-type:none;
	padding: 0 15px;
	background:url(images/nav-seps.gif) no-repeat center right;
	width:auto;
}

#nav a, #nav li a:visited, #nav li a:active {color:#b2b2b2; font-weight:100; text-decoration:none;}
#nav a:hover {color:#878787; font-weight:100; text-decoration:none;}

ul#nav li a{/*Set to height of image*/ height:20px; font-family:Georgia, "Times New Roman", Times, serif;}

		
/* Main Content
----------------------------------------*/
#mainContainer {
	width:842px;
	margin: 0 auto;
	background:#ebebeb;
	padding: 0 0 20px 0;
}
#mainContainer-bottom {
	width:842px;
	margin: 0 auto;
	height:6px;
	background: url(images/wrapper_bottom.png) no-repeat center top;
	padding: 0 0 30px 0;
}
#mainContent {
	background: #ebebeb url(images/wrapper_top.png) top no-repeat;
	padding: 0 5px;
}

#left-col {
	float:left;
	width:540px;
	margin: 5px 0 0 10px;
}

#top5 {
	float:left;
	width: 252px;
	background: url(images/top5_bg.gif) repeat-y;
	height: 220px;
}

.top5-bottom {
	float:left;
	width: 252px;
	background: url(images/top5-ip_boxbottom.gif) no-repeat;
	height: 9px;
}

#top5 h4 {
	background:url(images/top5_boxhead.gif) no-repeat top center;
	display:block;
	height:61px;
	color: #c9e2ff;
	padding: 46px 0 0 105px;
	font-style: italic;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: 900;
	margin: 0;
}
#yourip {
	width:277px;
	float:left;
	background: url(images/ip_bg.gif) repeat-y right;
	height: 220px;
	margin-left: 10px;
}
.ip-bottom {
	float:right;
	width: 252px;
	background: url(images/ip_boxbottom.gif) no-repeat;
	height: 9px;
}

#yourip h4 {
	background:url(images/ip_boxhead.gif) no-repeat top center;
	display:block;
	height:50px;
	color: #c9e2ff;
	padding: 46px 0 0 65px;
	font-style: italic;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-weight: 900;
	margin: 0;
}

.ipcontainer {
	padding:0 0 0 40px;
	width: auto;
}
.ipcontainer p {
	background:transparent;
	color:#fff;
	font-size:11px;
}
.ipcontainer b {
	color:#82bbff;
}

#ad {
	float:left;
	width: 252px;
	height: 260px;
	padding: 15px 0 0 0;
}

#contentX1 {
	width:247px;
	float:right;
	height: 260px;
	padding: 15px 0 0 30px;
}
/* top5
----------------------------------------*/

#top5 a, #top5 a:visited, #top5 a:active {
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:100;
	text-decoration:none;
	float: left;
	width: 200px;
	padding: 0 0 0 10px;
	background:transparent url(images/link-bg.gif) no-repeat bottom;
	text-align: left;
	margin: 0 0 0 15px;
}
#top5 a:hover {
	color:#bddbff;
	font-weight:100;
	text-decoration:none;
}

ul#top5 li a{/*Set to height of image*/ height:20px; font-family:Georgia, "Times New Roman", Times, serif;}


/* Right Column
----------------------------------------*/
.list-bottom {
	background:url(images/list_bottom.gif) no-repeat bottom center;
	height:10px;
	width:256px;
	display:block;
}
	
#right-col {
	float:right;
	width:270px;
	height:100%;
	margin: 25px 5px 0 0;
}
.right-colBox {
	background: #bbbbbb url(images/list_top.gif) no-repeat top center;
	float: right;
	width: 256px;
	padding: 12px 0 0 0;
}
.right-colBox h3 {
	color: #5e5e5e;
	line-height: 2.5em;
	font-size: 0.9em;
	height: 45px;
	font-weight: 700;
	background:url(images/activeproxies_bg.jpg) no-repeat top center;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.right-colBox p {
	background:url(images/rcol_bg.gif) repeat-y;
	color: #cccccc;
	padding: 0 10px 0 12px;
	text-align: left;
	font-size: 11px;
	margin: 0;
}
.right-colBoxBottom{
	background:url(images/rcol_bottom.png);
	padding: 0 0 0 15px;
	height: 27px;
	float: left;
	width: 200px;
}


/* List Links
----------------------------------------*/

.redlinks a{
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	background: transparent url(images/redlinks.gif) repeat-x 0 0;
	display:block;
	padding: 0 0 0 8px;
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:800;
	line-height: 2em;
}
.redlinks a:hover {
	font-size: 11px;
	color: #5d0506;
	text-decoration: none;
	background: url(images/redlinks.gif) 0 -22px;
	display:block;
	padding: 0 0 0 8px;
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 2em;
}
#yellowlinks a{
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	background: transparent url(images/yellowlinks_bg.gif) repeat-x 0 0;
	display:block;
	padding: 0 0 0 8px;
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:800;
	line-height: 2em;
}
#yellowlinks a:hover {
	font-size: 11px;
	color: #a55700;
	text-decoration: none;
	background: transparent url(images/yellowlinks_bg.gif) 0 -22px;
	display:block;
	padding: 0 0 0 8px;
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 2em;
}
.greenlinks a{
	font-size: 11px;
	color: #c6ffbe;
	text-decoration: none;
	background: url(images/greenlinks_bg.gif) repeat-x 0 0;
	display:block;
	padding: 0 0 0 8px;
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:800;
	line-height: 2em;
}
.greenlinks a:hover {
	font-size: 11px;
	color: #063001;
	text-decoration: none;
	background: url(images/greenlinks_bg.gif) 0 -22px;
	display:block;
	padding: 0 0 0 8px;
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 2em;
}
.freelinks a{
	font-size: 11px;
	color: #4e4e4e;
	text-decoration: none;
	background: #e3e3e3;
	display:block;
	padding: 0 0 0 8px;
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
	line-height: 2em;
}
.freelinks a:hover {
	font-size: 11px;
	color: #4e4e4e;
	text-decoration: none;
	background: #eeeeee;
	display:block;
	padding: 0 0 0 8px;
	height: 22px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:100;
	line-height: 2em;
}

/* Footer
----------------------------------------*/
#footer {
	height:280px;
	background:#1f1f1f url(images/footer_bg.gif) repeat-x;
	margin: 0 auto;
}
#mainfooter{
	height:180px;
	width:842px;
	margin: 0 auto;
	padding: 40px 0 0 0;
	background:url(images/twitter-elem.gif) no-repeat top right;
}
#sub-footer {
	width:842px;
	height:60px;
	margin: 0 auto;
}
#sub-footer, .copyrights, .designby{
	font-size:0.89em;
	color:#989898;
	font-family:Arial, Helvetica, sans-serif;
}
#sub-footer a {
	color: #bfbfbf;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
#sub-footer a:hover {
	color: #d2d2d2;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.copyrights {
	float:left;
	display:inline;
	width:auto;
	padding: 27px 0 0 0;
}
.designby {
	float:right;
	display:inline;
	width:170px;
	background:url(images/proxies-lounge.gif) no-repeat top right;
	height: 20px;
	padding: 27px 0 0 0;
}

#footer-module1 {
	width:285px;
	height:155px;
	float: left;
	margin: 0 30px 0 30px;
}
#footer-module2 {
	width:260px;
	height:155px;
	float: left;
	margin: 0 30px 0 0;
}
#footer-module3 {
	width:190px;
	height:155px;
	float: left;
}
#footer-module1 img {
	margin:3px;
	border: 1px solid #4a4a4a;
}
#footer-module1 p, #footer-module2 p, #footer-module3 p {
	font-size:11px;
	color:#fff;
	margin: 0;
	background:transparent;
}
#footer-module1 h4, #footer-module2 h4 {
	font-size:15px;
	color:#fff;
	margin: 0 0 0.5em 0;
	line-height:2em;
	background: transparent url(images/li-footer-seps.gif) repeat-x bottom;
	width: 75%;
	font-weight: 700;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#footer-module1 a, #footer-module2 a, #footer-module3 a {
	font-size:11px;
	color:#ffcc00;
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:100;
	padding-left:10px;
	text-decoration:none;
	line-height:1.8em;
}
#footer-module1 a:hover, #footer-module2 a:hover, #footer-module3 a:hover {
	font-size:11px;
	color:#fff;
	margin: 0;
	font-family:Arial, Helvetica, sans-serif;
	padding-left:10px;
	text-decoration: underline;
	background:transparent;
}
#footer-module3 h4 {
	font-size:15px;
	color:#fff;
	margin: 0 0 0.5em 0;
	line-height:2em;
	width: 75%;
	font-weight: 700;
	font-family: Georgia, "Times New Roman", Times, serif;
	background:transparent;
}
/* ads
----------------------------------------*/
#ad729x15 {
	width:728px;
	height:15px;
	margin:0 auto;
	display:block;
	padding: 6px 0 0 0;
}

#ad468x60 {
	width:468px;
	height:60px;
	float:right;
	display:block;
	margin: 30px 15px 0 0;
}